> For the complete documentation index, see [llms.txt](https://docs.nucleusearn.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.nucleusearn.io/nucleus-architecture/nucleus-points.md).

# Nucleus Points

### Overview

Nucleus Points track all Default Yield positions that each wallet holds across various sources. These sources include but are not limited to:

* The Default Yield asset itself
* LP token balances
* Collateral balances

Each source may have a different multiplier. For example, during a promotional period, LP tokens may be earning 2x the standard rate of rewards. In this case, for each of the Default Yield assets held in the LP position, a user would earn 2x the Nucleus Points compared to holding the same amount of Default Yield assets not in the LP.

### Calculation Methodology

$$
nucleusPointsPerDay = valueofDeposits/100 \* pointsMultiplier
$$

* \[1] point for every \[$100 USD] effective balance every \[24] hours
* This is monitored continuously
* Fractional point totals will be rounded down

> *Note - Nucleus Points are only updated on the frontend application every 24 hours*


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.nucleusearn.io/nucleus-architecture/nucleus-points.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
